<section class="not-found-container">
  <div class="not-found-content">
    <!-- <h1>404</h1> -->
    <p class="text"><span class="left" id="quote"><q></q></span>Something is not quite right here. We are working on it<span class="right" id="quote"><q></q></span></p>
    <div class="border"></div>
    <span>You can either return to the previous page, visit our home page or contact our support team</span>
    <div class="btn-container">
      <button routerLink="/" class="button button-primary try-again"><img src="../../../../assets/images/icons/refresh.png" /> Try again</button>
      <button [routerLink]="[returnUrl]" class="button button-primary"><img src="../../../../assets/images/icons/leftarrow.png" />Return to previous page</button>
      <button class="button button-primary report"><img src="../../../../assets/images/icons/tryagain.png" />Report issue</button>
    </div>
  </div>
</section>